@font-face{font-family:'umTPlm';src:url('umTPlm.woff') format('woff');}
.ezv-nail{font-family:'umTPlm';}
.ezv-peak{display:inline-block;font:normal normal normal 14px/1 umTPlm;text-rendering:auto;}
.ezv-game:before{content:'\\e252';}
.ezv-mode:before{content:'\\eea5';}
.ezv-mail:before{content:'\\f2de';}
.ezv-ready:before{content:'\\ee42';}